@charset "utf-8";
/* CSS Document */
*{box-sizing:border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{ margin:0; padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0; vertical-align: middle;}
li{ vertical-align: middle;}
s{text-decoration: none;}
ol, ul, li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight:normal;}
input, button, select, textarea, a{ outline:none;}
input, button, select, textarea{ font-family: inherit; font-size: inherit; line-height: inherit;}
html{ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a{ background: transparent; text-decoration: none; color: #666; transition: 0.3s; -moz-transition: 0.3s;
	-webkit-transition: 0.3s; -o-transition: 0.3s;}
a:active, a:hover{ outline: 0;}
body{ color: #666; font:14px/2 arial, 'Microsoft Yahei', 微软雅黑, 宋体, Tahoma, Arial, Helvetica, STHeiti; word-break:break-all;}
.o8{ filter:alpha(opacity=100); opacity:1; transition:all 0.25s ease-out 0s; -webkit-transition:all 0.25s ease-out 0s;}
.o8:hover{ filter:alpha(opacity=80); opacity:0.8;}
div,p{ max-height: 10000rem;}
::selection{ color:#fff; background-color: #061034;}::-moz-selection{ color:#fff; background-color: #061034;}
.noselect{ -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; user-select:none;}
input[type="button"], input[type="submit"], input[type="reset"]{ -webkit-appearance: none;}
textarea{ -webkit-appearance: none;}


.b{ font-weight:bold;}.n{ font-weight: normal;}
.tc{ text-align:center;}.tr{ text-align:right;}.tl{ text-align:left;}
.posr{ position:relative;}
.maxw{ max-width: 100%;}.divpicw img{ max-width: 100%;}
.ikong{ display: inline-block; width: 14px;}
.vam{ display: inline-block; width: 0; height: 100%; vertical-align: middle;}
.h10{ width: 100%; height: 10px;}.h20{ width: 100%; height: 20px;}.h30{ width: 100%; height: 30px;}
.h40{ width: 100%; height: 40px;}.h50{ width: 100%; height: 50px;}.h60{ width: 100%; height: 60px;}
.h70{ width: 100%; height: 70px;}.h80{ width: 100%; height: 80px;}.h90{ width: 100%; height: 90px;}
.h100{ width: 100%; height: 100px;}.h110{ width: 100%; height: 110px;}.h120{ width: 100%; height: 120px;}
.disn{ display:none;}.disb{ display:block;}.dib{ display: inline-block;}.vh{ visibility: hidden;}
.ov{ overflow:hidden;}.cup{ cursor:pointer;}
.clearfloat{ clear:both; height:0; font-size: 0px; line-height: 0px; overflow:hidden; visibility:hidden;}
.clearfix:after{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size:0;}
.clearfix{ *zoom:1;}
.op70{ filter:alpha(opacity=70); opacity:0.7;}

a.aftl{ position: relative;}
a.aftl::after{ left:100%; position: absolute; bottom: 0; content: " "; width: 0;
	border-bottom: 1px solid #fff; -webkit-transition: .3s; transition: .3s;}
a.aftl:hover::after{ width: 100%; left: 0; transition: width 0.3s; -webkit-transition: width 0.3s;}

.light{ position: absolute; left: -100%; top: 0; width: 100%; height: 100%; transform: skewx(-25deg);
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0));}
.light-tri:hover .light{ left: 100%; transition: 1s;}


::-webkit-input-placeholder{ color:#999;}
::-moz-placeholder{ color:#999;}
::-moz-placeholder{ color:#999;}
::-ms-input-placeholder{ color:#999;}

::-webkit-scrollbar{ width:5px; height: 5px;}
::-webkit-scrollbar-thumb:vertical{background-color:rgba(9,80,167,.6);border-radius:10px;-webkit-border-radius:10px;}
::-webkit-scrollbar-thumb:vertical:hover{background-color:rgba(9,80,167,.8);}

.a_link:hover{  text-decoration:none; animation:waveMove 1s infinite linear;}
.a_link2:hover{ text-decoration:none; animation:waveMove 1s infinite linear;}
@keyframes waveMove {
  from { background-position:0 90%; }
  to { background-position:-20px 90%; }
}



.waiting{ width: 124px; height: 124px; background: url('../images/waiting.gif') center; display: none;
	position: absolute; left:50%; margin-left: -62px; z-index: 2; top:50%; margin-top: -62px;}
#totop2{ position: fixed; padding-right: 34px; height: 32px; left:50%; cursor: pointer; margin-left: 610px;
	z-index: 1; bottom: 100px; background: #40698f url('../images/jtu1.png') 80px no-repeat;}
#totop2 span{ display: block; width: 74px; background-color: #94acc2; text-indent: 16px;
	line-height: 32px; color: #fff; font-size: 12px;}
#totop2:hover span{ background-color: #40698f;}


.msgbg{ width: 100%; height: 100%; position: fixed; z-index: 150; left:0; top:0;
	background-color: rgba(0,0,0,0.8); display: none; overflow: hidden;}
.msg{ width: 60%; height: 280px; position: absolute; z-index: 1; background-color: #fff; font-family: 'Microsoft Yahei';
	left:20%; top:-50%; margin-top: -160px; border: 5px solid #107cc9; padding: 20px;}
.msgtxt{ font-size: 28px; color: #36467a; line-height: 40px; text-align: center;
	margin: 40px 0 0; height: 120px; overflow: hidden;}
.msgbg.on .msg{ top:50%;}
.msg input{ width: 200px; height: 50px; display: block; background-color: #107cc9;
	font-size: 24px; margin: 0 auto; max-width: 90%;}
.msgclose{ width: 41px; height: 41px; position: absolute; top:-20px; right: -20px; z-index: 1;
	cursor: pointer; background: url('../images/close.png') center no-repeat;}


